uuid: d277b640-4602-419b-90ff-f850abc1b433
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_exclude_external_search
    - node.type.subsite
id: node.subsite.field_exclude_external_search
field_name: field_exclude_external_search
entity_type: node
bundle: subsite
label: 'Exclude From External/Bot Search Results'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
